/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/CallChecker.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Devel/CallChecker/CallChecker.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Devel/CallChecker/CallChecker.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::CallChecker.3
